Skip to content
This repository

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse code

Allow Rails 3.1 to 3.2 versions. Fixes #19.

  • Loading branch information...
commit 75c4aca953982b10cf3a51ebd352ed13a814a20a 1 parent 11f6023
Ken Collins authored January 23, 2012

Showing 1 changed file with 1 addition and 1 deletion. Show diff stats Hide diff stats

  1. 2  less-rails-bootstrap.gemspec
2  less-rails-bootstrap.gemspec
@@ -17,5 +17,5 @@ Gem::Specification.new do |s|
17 17
   s.add_runtime_dependency "less-rails", "~> 2.1.0"
18 18
   s.add_development_dependency 'minitest'
19 19
   s.add_development_dependency 'guard-minitest'
20  
-  s.add_development_dependency 'rails', '>= 3.1.1'
  20
+  s.add_development_dependency 'rails',  '~> 3.1'
21 21
 end

0 notes on commit 75c4aca

Please sign in to comment.
Something went wrong with that request. Please try again.